html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: 'Bitstream Vera Sans Mono', Consolas, Courier, monospace, 'Bitstream Vera Sans Mono', Consolas, Courier, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

@font-face {
  font-family: "Torque Web";
  src: url("/wp-content/themes/legalrocket/fonts/torqueweb-book.eot");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Torque Web";
  src: url("/wp-content/themes/legalrocket/fonts/torqueweb-book.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Torque Web Bold";
  src: url("/wp-content/themes/legalrocket/fonts/torqueweb-bold.eot");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Torque Web Bold";
  src: url("/wp-content/themes/legalrocket/fonts/torqueweb-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Balto Web Light";
  src: url("/wp-content/themes/legalrocket/fonts/baltoweb-light.eot");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Balto Web Light";
  src: url("/wp-content/themes/legalrocket/fonts/baltoweb-light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Balto Web";
  src: url("/wp-content/themes/legalrocket/fonts/baltoweb-book.eot");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Balto Web";
  src: url("/wp-content/themes/legalrocket/fonts/baltoweb-book.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

html {
  font-size: 16px;
  font-size: 100%;
}

body {
  font-family: "Balto Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size-adjust: auto;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  color: #222;
}

@media only screen and (max-width: 600px) {
  h1 {
    font-size: 19.2px;
    font-size: 1.2rem;
    text-rendering: optimizelegibility;
    font-weight: bold;
    margin: 0.75em 0;
    line-height: 1.6em;
    line-height: 1em;
  }
}

h1,
h2,
h3 {
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  font-weight: normal;
}

a {
  color: #2576d6;
  text-decoration: none;
  _transition: all .3s ease;
}

a:hover {
  color: #1e5eab;
}

a:visited {
  opacity: 0.8;
}

img {
  max-width: 100%;
}

.container {
  *zoom: 1;
  max-width: 1020px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container:before {
  content: '';
  display: table;
}

.container:after {
  content: '';
  display: table;
  clear: both;
}

.container-smaller {
  *zoom: 1;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-smaller:before {
  content: '';
  display: table;
}

.container-smaller:after {
  content: '';
  display: table;
  clear: both;
}

.quarters {
  *zoom: 1;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.quarters:before {
  content: '';
  display: table;
}

.quarters:after {
  content: '';
  display: table;
  clear: both;
}

@media only screen and (min-width: 600px) {
  .quarters > div {
    width: calc(99.99% * 1/4 - (30px - 30px * 1/4));
  }

  .quarters > div:nth-child(1n) {
    float: left;
    margin-right: 30px;
    clear: none;
  }

  .quarters > div:last-child {
    margin-right: 0;
  }

  .quarters > div:nth-child(4n) {
    margin-right: 0;
    float: right;
  }

  .quarters > div:nth-child(4n + 1) {
    clear: left;
  }
}

.thirds {
  *zoom: 1;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.thirds:before {
  content: '';
  display: table;
}

.thirds:after {
  content: '';
  display: table;
  clear: both;
}

@media only screen and (min-width: 600px) {
  .thirds > div {
    width: calc(99.99% * 1/3 - (30px - 30px * 1/3));
  }

  .thirds > div:nth-child(1n) {
    float: left;
    margin-right: 30px;
    clear: none;
  }

  .thirds > div:last-child {
    margin-right: 0;
  }

  .thirds > div:nth-child(3n) {
    margin-right: 0;
    float: right;
  }

  .thirds > div:nth-child(3n + 1) {
    clear: left;
  }
}

.halves {
  *zoom: 1;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.halves:before {
  content: '';
  display: table;
}

.halves:after {
  content: '';
  display: table;
  clear: both;
}

@media only screen and (min-width: 600px) {
  .halves > div {
    width: calc(99.99% * 1/2 - (30px - 30px * 1/2));
  }

  .halves > div:nth-child(1n) {
    float: left;
    margin-right: 30px;
    clear: none;
  }

  .halves > div:last-child {
    margin-right: 0;
  }

  .halves > div:nth-child(2n) {
    margin-right: 0;
    float: right;
  }

  .halves > div:nth-child(2n + 1) {
    clear: left;
  }
}

.sidebar-right {
  *zoom: 1;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.sidebar-right:before {
  content: '';
  display: table;
}

.sidebar-right:after {
  content: '';
  display: table;
  clear: both;
}

@media only screen and (min-width: 600px) {
  .sidebar-right > div:first-child {
    width: calc(99.99% * 2/3 - (30px - 30px * 2/3));
  }

  .sidebar-right > div:first-child:nth-child(1n) {
    float: left;
    margin-right: 30px;
    clear: none;
  }

  .sidebar-right > div:first-child:last-child {
    margin-right: 0;
  }

  .sidebar-right > div:first-child:nth-child(3n) {
    margin-right: 0;
    float: right;
  }

  .sidebar-right > div:first-child:nth-child(3n + 1) {
    clear: left;
  }

  .sidebar-right > div:last-child {
    width: calc(99.99% * 1/3 - (30px - 30px * 1/3));
  }

  .sidebar-right > div:last-child:nth-child(1n) {
    float: left;
    margin-right: 30px;
    clear: none;
  }

  .sidebar-right > div:last-child:last-child {
    margin-right: 0;
  }

  .sidebar-right > div:last-child:nth-child(3n) {
    margin-right: 0;
    float: right;
  }

  .sidebar-right > div:last-child:nth-child(3n + 1) {
    clear: left;
  }
}

#page-header {
  background: #222;
  color: #fff;
  border-bottom: 5px solid #2576d6;
  text-align: center;
}

@media only screen and (min-width: 950px) {
  #page-header {
    text-align: left;
  }
}

#logo img {
  height: 50px;
  width: auto;
  margin-top: 8px;
}

@media only screen and (min-width: 950px) {
  #logo {
    float: left;
  }
}

#site-navigation {
  margin-top: 26px;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
}

#site-navigation ul {
  margin: 0;
  padding: 0;
}

#site-navigation ul li {
  float: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

@media only screen and (min-width: 600px) {
  #site-navigation ul li {
    display: inline;
    padding: 0 15px;
  }
}

#site-navigation a {
  color: #fff;
  text-decoration: none;
  _transition: all .3s ease;
  border-bottom: 1px solid transparent;
}

#site-navigation a:hover {
  border-bottom: 1px solid;
}

#site-navigation a:hover {
  color: #d9d9d9;
}

#site-navigation a:visited {
  opacity: 0.8;
}

@media only screen and (min-width: 950px) {
  #site-navigation {
    float: right;
  }

  #site-navigation ul {
    margin: 0;
    padding: 0;
  }

  #site-navigation ul:before,
  #site-navigation ul:after {
    content: "";
    display: table;
  }

  #site-navigation ul:after {
    clear: both;
  }

  #site-navigation ul li {
    float: left;
    margin-right: 20px;
    list-style-type: none;
  }

  #site-navigation ul li:last-child {
    margin-right: 0;
  }

  #site-navigation ul li {
    padding: 0 15px 0 0;
    border-right: 1px solid #fff;
  }

  #site-navigation ul li:last-child {
    padding: 0;
    border: none;
  }
}

.admin-bar #page-header,
.admin-bar #homepage-header {
  top: 32px;
}

.phone {
  color: #308efb;
  clear: right;
  margin-top: 15px;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 950px) {
  .phone {
    float: right;
  }
}

.phone a {
  color: #308efb;
  text-decoration: none;
  _transition: all .3s ease;
  border-bottom: 1px solid transparent;
}

.phone a:hover {
  border-bottom: 1px solid;
}

.phone a:hover {
  color: #0576f9;
}

.phone a:visited {
  opacity: 0.8;
}

.phone:before {
  content: '\f095';
  font-family: FontAwesome;
}

#homepage-header {
  background: #000;
  background-image: url("/wp-content/themes/legalrocket/img/LegalRocket_Header_18822031_2000pxWide.jpg");
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
}

#homepage-header h1,
#homepage-header .homepage-subheading {
  text-align: center;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  font-weight: normal;
}

#homepage-header h1 {
  font-size: 45px;
}

#homepage-header .homepage-subheading {
  font-size: 25px;
}

#homepage-header .home-text {
  padding: 50px 100px;
  clear: both;
}

#homepage-header #logo img {
  height: 70px;
  width: auto;
  margin-top: 8px;
}

#homepage-header #site-navigation {
  margin-top: 35px;
}

@media only screen and (min-width: 950px) {
  #homepage-header {
    text-align: left;
  }
}

@media only screen and (max-width: 600px) {
  .hide-on-smaller {
    display: none;
  }
}

#homepage-process {
  text-align: center;
}

#homepage-process h2 {
  color: #2576d6;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  padding: 10px 0 30px;
  font-size: 30px;
}

#homepage-category {
  text-align: center;
}

#homepage-category h2 {
  font-size: 35px;
}

#homepage-category ul {
  margin: 0;
  padding: 0;
}

#homepage-category ul li {
  float: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#homepage-category a {
  color: #222;
  text-decoration: none;
  _transition: all .3s ease;
  border-bottom: 1px solid transparent;
}

#homepage-category a:hover {
  border-bottom: 1px solid;
}

#homepage-category a:hover {
  color: #1d1d1d;
}

#homepage-category a:visited {
  opacity: 0.8;
}

#homepage-category h3 {
  color: #196cb2;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 17px;
}

#homepage-featured {
  background: #2576d6;
  text-align: center;
  color: #fff;
}

#homepage-featured h2 {
  font-size: 35px;
}

#homepage-search {
  background: #000;
  background-image: url("/wp-content/themes/legalrocket/img/LegalRocket_footer_18822031_2000pxWide.jpg");
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
  padding-bottom: 20px;
}

.search-wrapper {
  border-radius: 5px;
  padding: 10px 5px;
  background: #fff;
  width: 300px;
  margin: 0 auto;
}

.search-wrapper .search-text {
  color: #222;
  border: none;
  width: 250px;
}

.search-wrapper .search-text:focus {
  outline: none;
}

.search-wrapper .search-button {
  color: #aaa;
  border: none;
  background: #fff;
}

.search-wrapper .search-button span {
  display: none;
}

.process-icon {
  width: 150px;
  height: 150px;
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
}

.process-1 {
  background-image: url("/wp-content/themes/legalrocket/img/HomeIcon1_Retina.png");
}

.process-2 {
  background-image: url("/wp-content/themes/legalrocket/img/HomeIcon2_Retina.png");
}

.process-3 {
  background-image: url("/wp-content/themes/legalrocket/img/HomeIcon3_Retina.png");
}

@media only screen and (min-width: 600px) {
  .process-arrow {
    position: relative;
  }

  .process-arrow:after {
    content: '\f061';
    font-family: FontAwesome;
    color: #2576d6;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    right: -30px;
    top: 57px;
  }
}

.process-title {
  color: #196cb2;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 17px;
  padding-top: 20px;
}

.process-text {
  padding: 20px 0;
  line-height: 1.4em !important;
}

#homepage-team {
  background: #de7102;
  color: #fff;
}

#homepage-team h3 {
  font-size: 25px;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}

#homepage-team p {
  font-size: 22px;
  line-height: 30px;
}

.team-member {
  background: #000;
  background-image: url("/wp-content/themes/legalrocket/img/LegalRocket_TeamPage_18822031.jpg");
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  color: #fff;
  margin-bottom: 40px;
}

.team-member img {
  display: none;
}

.team-member .container {
  position: relative;
}

.team-name {
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #fff;
  padding-bottom: 5px;
  text-transform: uppsercase;
}

.team-role {
  color: #2576d6;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 600px) {
  .photo-right .team-text {
    padding-right: 200px;
  }

  .photo-right img {
    display: block;
    width: 180px;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

@media only screen and (min-width: 600px) {
  .photo-left .team-text {
    padding-left: 220px;
  }

  .photo-left img {
    display: block;
    width: 180px;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

#team-cta {
  text-align: center;
}

#team-cta h2 {
  margin: 0;
  padding: 0;
  color: #196cb2;
}

#team-cta a.p-link {
  color: #196cb2;
  text-decoration: none;
  _transition: all .3s ease;
  border-bottom: 1px solid transparent;
  font-weight: bold;
}

#team-cta a.p-link:hover {
  border-bottom: 1px solid;
}

#team-cta a.p-link:hover {
  color: #155c97;
}

#team-cta a.p-link:visited {
  opacity: 0.8;
}

#team-cta .button {
  color: #fff;
}

#create-featured {
  background: #2576d6;
  text-align: center;
  color: #fff;
}

#create-featured h2 {
  font-size: 35px;
  text-align: left;
}

#create-featured h3 {
  font-size: 20px;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #193e68;
  text-align: left;
  text-transform: uppercase;
}

#create-featured hr {
  border: none;
  height: 1px;
  overflow: hidden;
  margin: 10px 0;
  background: #fff;
}

.document-categories {
  background: #185194;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}

.document-categories .jump-to {
  color: #fff;
  font-size: 20px;
  padding-bottom: 15px;
}

.document-categories a {
  display: block;
  text-align: center;
  color: #2576d6;
  padding: 15px 10px;
  font-size: 22px;
  background: #193e68;
  border-radius: 20px;
  margin-bottom: 10px;
}

@media only screen and (min-width: 600px) {
  .document-categories a {
    min-height: 70px;
    margin-bottom: 0;
  }
}

.document-categories a:hover {
  background: #2576d6;
  color: #fff;
}

.featured-group .featured {
  border-radius: 5px;
  text-align: left;
  display: block;
  padding: 15px;
  margin-bottom: 30px;
  border: 1px solid rgba(255,255,255,0.5);
  color: #fff;
}

.featured-group .featured .button {
  font-size: 17px;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.featured-group .featured:hover {
  background: #2385f7;
  border: 1px solid rgba(255,255,255,0.8);
}

.featured-group .featured:hover .button {
  background: #196cb2;
}

.featured-group .featured:hover .button:hover {
  background: #114c7d;
}

.featured-group .fa-file-text-o {
  float: left;
  display: block;
  width: 40px;
  color: #fff;
  font-size: 40px;
}

.featured-group .featured-title {
  padding-left: 50px;
  font-size: 23px;
  padding-bottom: 10px;
  min-height: 68px;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.featured-group .featured-text {
  clear: both;
  padding: 20px 0;
  line-height: 1.4em;
}

.featured-group-smaller {
  *zoom: 1;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

.featured-group-smaller:before {
  content: '';
  display: table;
}

.featured-group-smaller:after {
  content: '';
  display: table;
  clear: both;
}

#create-category {
  background: #196cb2;
  text-align: center;
  color: #fff;
}

#create-category h2 {
  font-size: 35px;
}

#create-category ul {
  margin: 0;
  padding: 0;
}

#create-category ul li {
  float: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#create-category a {
  color: #fff;
  text-decoration: none;
  _transition: all .3s ease;
  border-bottom: 1px solid transparent;
}

#create-category a:hover {
  border-bottom: 1px solid;
}

#create-category a:hover {
  color: #d9d9d9;
}

#create-category a:visited {
  opacity: 0.8;
}

#create-category h3 {
  color: #fff;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 17px;
}

@media only screen and (min-width: 950px) {
  .document-content {
    padding-left: 180px;
    background-image: url("/wp-content/themes/legalrocket/img/doc-icon-grey.png");
    background-position: top left;
    background-size: 150px auto;
    background-repeat: no-repeat;
  }
}

.entry-header h1 {
  color: #2576d6;
  font-size: 40px;
}

#document-options {
  text-align: center;
  background: #2576d6;
  padding: 0 0 30px 0;
  color: #fff;
}

#document-options .thirds {
  text-align: center;
}

#document-options h2 {
  margin: 0;
  padding: 0;
}

#document-options h3 {
  text-transform: uppercase;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #194579;
}

#document-options .price {
  color: #fff;
  text-transform: uppercase;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  font-size: 25px;
  padding: 10px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  min-height: 63px;
}

#document-options ul {
  text-align: left;
  font-size: 13px;
  padding-bottom: 20px;
  padding: 0;
  margin: 0 0 0 15px;
}

@media only screen and (min-width: 600px) {
  #document-options ul {
    min-height: 170px;
  }
}

#document-options ul li {
  padding: 5px 0;
}

#document-options .options-col {
  padding: 10px;
}

#document-options .options-col-orange {
  background: #de7102;
  border-radius: 5px;
}

#document-options .options-col-orange h3 {
  color: #7a3e10;
}

@media only screen and (min-width: 600px) {
  #document-options a {
    min-height: 66px;
  }

  #document-options a small {
    text-transform: lowercase;
  }
}

@media only screen and (min-width: 600px) {
  #document-options a.button-align {
    padding-top: 22px;
  }
}

#contact {
  background: #2576d6;
  color: #fff;
}

#contact h2 {
  text-transform: uppercase;
}

#contact .wpcf7-text,
#contact .wpcf7-textarea {
  color: #222;
  width: 100%;
  border: none;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 10px;
}

#contact .entry-header {
  display: none;
}

@media only screen and (min-width: 600px) {
  .contact-icon-wrap {
    padding-right: 250px;
  }
}

.contact-icon {
  display: none;
}

@media only screen and (min-width: 600px) {
  .contact-icon {
    display: block;
    float: right;
    width: 200px;
    height: auto;
  }
}

.blog-home .more-link {
  display: none;
}

.blog-item {
  margin-bottom: 30px;
}

#page-footer {
  text-align: center;
  background: #222;
  padding: 20px 0 50px;
  color: rgba(255,255,255,0.5);
}

#page-footer .menu-footer-menu-container {
  margin: 20px 0;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

#page-footer .menu-footer-menu-container li {
  display: inline-block;
  border-right: 1px solid rgba(255,255,255,0.5);
  padding: 10px 15px 10px 10px;
}

#page-footer .menu-footer-menu-container li a {
  color: rgba(255,255,255,0.75);
  text-decoration: none;
  _transition: all .3s ease;
  border-bottom: 1px solid transparent;
}

#page-footer .menu-footer-menu-container li a:hover {
  border-bottom: 1px solid;
}

#page-footer .menu-footer-menu-container li a:hover {
  color: rgba(217,217,217,0.75);
}

#page-footer .menu-footer-menu-container li a:visited {
  opacity: 0.8;
}

#page-footer .menu-footer-menu-container li:last-child {
  border: none;
}

.footer-logo {
  height: 50px;
  width: auto;
  opacity: 0.4;
  display: inline-block;
  position: relative;
  top: 11px;
  margin-right: 30px;
}

.footer-social {
  color: #676767;
}

.footer-social a {
  color: #676767;
  text-decoration: none;
  _transition: all .3s ease;
}

.footer-social a:hover {
  color: #525252;
}

.footer-social a:visited {
  opacity: 0.8;
}

.footer-social img {
  display: inline-block;
  height: 30px;
  margin-left: 7px;
  width: 30px;
}

.button {
  font-size: 18px;
  padding: 14px 30px;
  border-radius: 4px;
  background-color: #de7102;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-family: "Balto Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.button:hover,
.button:focus {
  background-color: #d36b02;
  color: #f7f7f7;
}

.button:active {
  background-color: #c86602;
}

.button-blue {
  font-size: 18px;
  padding: 14px 30px;
  border-radius: 4px;
  background-color: #2576d6;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-family: "Balto Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.button-blue:hover,
.button-blue:focus {
  background-color: #2370cb;
  color: #f7f7f7;
}

.button-blue:active {
  background-color: #216ac1;
}

.button-blue-outline {
  font-size: 18px;
  padding: 14px 30px;
  border-radius: 4px;
  background-color: #2576d6;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-family: "Balto Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  border: 1px solid #fff;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.button-blue-outline:hover,
.button-blue-outline:focus {
  background-color: #2370cb;
  color: #f7f7f7;
}

.button-blue-outline:active {
  background-color: #216ac1;
}

.button-white {
  font-size: 18px;
  padding: 14px 30px;
  border-radius: 4px;
  background-color: #fff;
  color: #de7102;
  cursor: pointer;
  font-weight: bold;
  font-family: "Balto Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.button-white:hover,
.button-white:focus {
  background-color: #f2f2f2;
  color: #d76e02;
}

.button-white:active {
  background-color: #e6e6e6;
}

.button-white-blue-text {
  font-size: 18px;
  padding: 14px 30px;
  border-radius: 4px;
  background-color: #fff;
  color: #2576d6;
  cursor: pointer;
  font-weight: bold;
  font-family: "Balto Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.button-white-blue-text:hover,
.button-white-blue-text:focus {
  background-color: #f2f2f2;
  color: #2472d0;
}

.button-white-blue-text:active {
  background-color: #e6e6e6;
}

.subheading {
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #777;
  font-size: 20px;
  margin-top: -15px;
  margin-bottom: 20px;
}

.cat-item-1 {
  display: none;
}

.screen-reader-text {
  display: none;
}

.search-field {
  padding: 10px;
}

.search-submit {
  padding: 10px;
  border: none;
  background: none;
}

.search-submit:before {
  content: '\f002';
  color: #777;
  font-family: FontAwesome;
}

.faq-content h2 {
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #2576d6;
}

.format-sidebar {
  margin-top: -15px;
}

.format-sidebar .widget {
  padding-bottom: 20px;
}

.format-sidebar .widget-title {
  font-family: "Torque Web Bold", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #2576d6;
  text-transform: uppercase;
  font-size: 18px;
}

.tagcloud a {
  background: #fff;
  border-radius: 20px;
  padding: 8px;
  display: inline-block;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  color: #777;
  text-decoration: none;
}

.tagcloud a:hover {
  background: #ccc;
  color: #fff;
}

.widget_categories ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid #eee;
}

.widget_categories ul li {
  border-bottom: 1px solid #eee;
  padding: 12px 0;
}

.widget_categories ul li a {
  color: #777;
}

#general-heading h1 {
  color: #2576d6;
  font-size: 45px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

#general-heading .search-wrapper {
  border: 1px solid #aaa;
}

#general-heading .subheading {
  font-size: 20px;
  font-family: "Torque Web", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}

p,
.featured-text,
.process-text {
  line-height: 22px;
}

.featured-title {
  line-height: 29px;
}